@charset "utf-8";
/* CSS Document */

*,html{margin:0;padding:0}
body{font:12px Tahoma, Geneva, sans-serif;color:#5d5d5d;background:#e2d9f8;}
.clearfix{clear:both}
img{border:0}

.header-wrap{background:#eeded3; }
.header-inner{width:1100px; margin:0 auto;}
.header-inner img{float:left;}
.topnav{background:url(images/navbg.jpg) repeat-x; text-align:center; height:39px;}

.mainwrap{padding:1% 1% 2%;}
.thumbwrap{width:280px;background:#fff;border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;font-size:12px;font-weight:bold;float:left;margin-left:12px;margin-bottom:15px;position:relative;padding:6px;border:1px solid #eca6c8;}
.picwrap{text-align:center;margin-bottom:5px;color:#FFF}
.durationwrap{float:left;color:#000;}
.percentwrap{float:right;color:#f00}
.orcol{color:#f71080;}
.joinbottom{text-align:center;}
.mfooter{color:#000;}
.mfooter a{color:#8e8e8e;}
.box{position:relative}
.overlay{background:url(images/play.png) no-repeat;display:none;width:280px;height:211px;position:absolute;top:0;left:0;cursor:pointer}
.errorreg{width:347px;height:29px;position:absolute;z-index:200;display:none;margin:180px 0 0 100px}
.errornote{width:375px;height:270px;position:absolute;z-index:200;display:none;margin:70px 0 0 100px}
.vidwrap{width:1120px;margin:0 auto}
.vidplayer{width:600px;margin:0 auto}
.vidplayerbox{text-align:center;width:578px;height:436px}
.vidplayerpic{width:578px;height:436px;clear:both}
.vidplayer h2{font-size:25px;font-weight:bold;text-align:center;padding:10px 0}
.vidplayer h2 a{color:#1c85c7;text-decoration:none}
.vidplayer h2 a:hover{text-decoration:underline}
.rightwrap{width:505px;float:right}
.rthumbs{width:505px;margin-top:10px}
.rjoin{width:485px;display:none}

.pagenum{text-align:center; clear:both;}
ul.pagination {margin-top:5px;font-size:20px;}
ul.pagination  li{display:inline;margin-left:5px;}
ul.pagination  li a{color:#fff;font-weight:bold;padding:2px 6px; background:#0093ca;border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;text-decoration:none;	}
ul.pagination  li a:hover{background:#f91472;}
ul.pagination li.current a{background:#000;}